.sitemap__container_ {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.sitemap__toph3 {
    padding: 50px 0 10px;
    border-bottom: #2299e1 1px solid;
    margin-bottom: 30px;
}
.sitemap__toph3 h3 {
    color: #2299e1;
    line-height: 2em;
    margin-right: 20px;
}

.sitemap__toph3 a {
    color: #2299e1;
}

.sitemap__container--top {
    margin-bottom: 50px;
}

.sitemap__container--top .sitemap__containerBox {
    width: calc((100% - 100px) / 2);
}

.sitemap__container--bottom .sitemap__containerBox {
    width: calc((100% - 20px) / 3);
}

.sitemap__containerBox a {
    color: #2299e1;
}

.sitemap__container_ h4 {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 30px;
    height: 16px;
}
.sitemap__container_ li {
    margin-bottom: 15px;
}

.sitemap__containerFour_ p {
    display: inline-block;
    width: 33%;
    vertical-align: top;
    height: 3em;
    font-size: 1.4rem;
}

.sitemap__container_ p span {
    font-size: 1.4rem;
}

.sitemap__toph3Noneborder {
    border-bottom:none;
}

.sitemap__container_ li {
    margin-bottom: 15px;
}

.sitemap__container_ p img {
    vertical-align: middle;
    margin: -4px 0 0 8px;
}

.sitemap__container_ .sitemap__floatBox_TypeColor_ {
    width: 80px;
}

.sitemap__containerFour_ {
    overflow: hidden;
}

.sitemap__TypeBox_ li a span {
    width: 45px;
    height: 17px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    background-size: cover;
}

.sitemap__TypeBox_ li a {
    color: #2299e1;
    text-align: left;
    position: relative;
    line-height: 1;
    padding: 0 0 0 60px;
}

.sitemap__floatBox_TypeColor_ ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.sitemap__floatBox_TypeColor_ li {
    width: 20px;
    height: 20px;
    margin: 0 20px 10px 0;
}

.sitemap__floatBox_TypeColor_ li a {
    width: 20px;
    height: 20px;
    display: block;
    border-radius: 100%;
    overflow: hidden;
}

.sitemap__floatBox_TypeColor_ li span {
    width: 20px;
    height: 20px;
    display: block;
}

.sitemap__floatBox_1 a {
    color: #2299e1;
}

.sitemap__container_ a {
    color: #2299e1;
}
